onEvent('block.loot_tables', event => { 
  event.build('organics:nether_gold_ore', table => { // Build loot table manually
     table.pool(pool => {
         pool.rolls = 1 // Use one of these 3 - fixed, uniform, binominal
       // pool.setUniformRolls(4, 6)
       // pool.setBinomialRolls(4, 0.3)
       pool.survivesExplosion()
       pool.addItem('cavesandcliffs:raw_gold')
       // pool.addCondition({json condition, see vanilla wiki})
       // pool.addEntry({json entry, see vanilla wiki for non-items})
     })
   })
 })
